<div class="container">
  <h1 class="section-title">Our Products</h1>
  <div class="grid">
    <mat-card class="example-card" *ngFor="let product of products">
      <img
        mat-card-image
        [src]="product.unsplash"
        [alt]="product.image"
      />
      <mat-card-content>
        <mat-card-title class="product-name">{{ product.title }}</mat-card-title>
        <p>{{ product.description }}</p>
      </mat-card-content>
    </mat-card>
  </div>
</div>
